.botones {
	cursor:pointer;
}

#videoPlayer {
	padding:1px;
	border:solid 1px #666;
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
}

.panel {
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
}

.strip_wrapper {
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
}

#txtCodigo {
	margin-top:40px;
	width:300px;
	height:50px;
	background-color:#444;
	color:#ddd;
	font-size:3em;
	text-align:center;
	border:solid 2px #aaa;
	-moz-box-shadow:inset 0 3px 5px #000;
	-webkit-box-shadow:inset 0 3px 5px #000;
	box-shadow:inset 0 3px 5px #000;
}

#txtCodigo:hover {
	border:solid 2px #eee;
}

#txtCodigo:focus {
	color:#fff;
	border:solid 2px #fff;
	-moz-box-shadow:inset 0 3px 15px #000;
	-webkit-box-shadow:inset 0 3px 15px #000;
	box-shadow:inset 0 3px 15px #000;
}

#btnValidarCodigo {
	vertical-align:bottom;
	width:100px;
	height:54px;
	position:relative;
	left:10px;
	background-color:#444;
	border:solid 2px #aaa;
	color:#ddd;
	font-size:2em;
	-moz-box-shadow:inset 0 3px 5px #000;
	-webkit-box-shadow:inset 0 3px 5px #000;
	box-shadow:inset 0 3px 5px #000;
}

#btnValidarCodigo:hover {
	cursor:pointer;
	color:#fff;
	border:solid 2px #eee;
	-moz-box-shadow:inset 0 3px 2px #000;
	-webkit-box-shadow:inset 0 3px 2px #000;
	box-shadow:inset 0 3px 2px #000;
}

#btnValidarCodigo:active {
	-moz-box-shadow:inset 0 3px 15px #000;
	-webkit-box-shadow:inset 0 3px 15px #000;
	box-shadow:inset 0 3px 15px #000;
}


	
/*TABS*/
.ui-tabs {
	position:relative;
	padding:0;
	zoom:1;
	text-align:center;
}


	
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin:0;
	padding:.2em .2em 0;
	height:30px;
	text-align:center;
}

.ui-tabs .ui-tabs-nav li {
	list-style:none;
	float:left;
	position:relative;
	top:1px;
	margin:0 .1em 1px 0;
	border-bottom:0!important;
	padding:0;
	white-space:nowrap;
}

.ui-tabs .ui-tabs-nav li a {
	float:left;
	padding:.5em .4em;
	text-decoration:none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom:0;
	padding-bottom:1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor:text;
	color:#f90;
	font-size:1.1em;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor:pointer;
}


	
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display:block;
	border:0;
	padding:1em 1.4em;
	background:none;
	width:900px;
}

.ui-tabs .ui-tabs-hide {
	display:none!important;
}

#tabsgalerias {
	width:280px;
	text-align:center;
	margin:0 auto;
}


	
/*HACK PARA CENTRAR 1 COLUMNA*/
.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main {
	float:left;
	left:-25px;
	margin-right:-25em;
	position:relative;
}

#anadir {
	border:solid 1px #888;
	width:auto;
	margin:0 auto;
	margin-top:15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	max-width:400px;
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
}

#listadoGalerias {
	width:880px;
	border:solid 1px #888;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	max-width:880px;
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
	float:left;
	margin-right:50px;
	_padding-bottom:18px;
	padding-bottom:18px;
	background:url(../images/fondonegro1px.png);
}

.divGaleria {
	border:solid 1px #777;
	display:block;
	float:left;
	padding:19px;
	margin:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
	max-height:95px;
	background:url(../images/fondonegro1px_b.png);
}

.divGaleria img {
	padding:1px;
	margin-bottom:5px;
	border:solid 1px #666;
	width:100px;
	max-height:66px;
	max-width:99px;
	box-shadow:inset 0 0 20px #000;
}

.aAcceder {
	font-size:.9em;
}

.aAcceder:hover {
	color:#f90;
}

.descGaleria {
	margin-bottom:2px;
	position:relative;
	top:-6px;
	font-weight:bolder;
	font-size:.85em;
}

.redondear5 {
	behavior:url(../css/ie-css3.htc);
}